= form_for @migration_consequence do |f|
  - if @migration_consequence.errors.any?
    #error_explanation
      %h2= "#{pluralize(@migration_consequence.errors.count, "error")} prohibited this migration_consequence from being saved:"
      %ul
        - @migration_consequence.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :migration_positive_consequence_id
    = f.number_field :migration_positive_consequence_id
  .field
    = f.label :migration_negative_consequence
    = f.number_field :migration_negative_consequence
  .actions
    = f.submit 'Save'
